%define _altdata_dir %_datadir/alterator

Name: alterator-icons-desktop
Version: 0.4.0
Release: alt5

Provides: alterator-icons

Packager: Anton V. Boyarshinov <boyarsh@altlinux.org>

BuildArch:	noarch

Source:%name-%version.tar

Summary: pictures for alterator
License: GPL
Group: Graphical desktop/Other

%description
pictures for alterator

%prep
%setup -q

%install
%__install -d %buildroot%_datadir
cp -a icons %buildroot%_datadir

%__install -d %buildroot%_datadir/alterator/
cp -a images %buildroot%_datadir/alterator/

%__install -d %buildroot%_var/www/html/fbi
for i in %buildroot/%_liconsdir/*.png ;do
    name=`basename $i`
    ln -s %_liconsdir/$name  %buildroot%_var/www/html/fbi/$name
done

%files
%_datadir/alterator/images
%_var/www/html/fbi/*.png
%_iconsdir/hicolor/*/*/*


%changelog
* Mon Nov 12 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.4.0-alt5
- fixed date/time icons 

* Wed Jul 25 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.4.0-alt4
- logo deleted 

* Wed Jun 13 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.4.0-alt3
- new icons for installer

* Mon May 28 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.4.0-alt2
- new icons from disigners 

* Fri Mar 30 2007 Sergey V Turchin <zerg at altlinux dot org> 0.4.0-alt1
- new set of menu icons

* Thu Mar 15 2007 Sergey V Turchin <zerg at altlinux dot org> 0.3.1-alt1
- change step_bootloader.png

* Wed Mar 14 2007 Sergey V Turchin <zerg at altlinux dot org> 0.3-alt1
- add install2 icons

* Thu Feb 08 2007 Stanislav Ievlev <inger@altlinux.org> 0.2-alt1
- provide large icons for html interface

* Tue Nov 28 2006 Stanislav Ievlev <inger@altlinux.org> 0.1-alt0.4
- add standard help icon and standard alterator logo

* Wed Nov 08 2006 Stanislav Ievlev <inger@altlinux.org> 0.1-alt0.3
- add x11 icons

* Mon Oct 02 2006 Stanislav Ievlev <inger@altlinux.org> 0.1-alt0.2
- fix network-connection 32x32 icon (was 48x48 size)

* Mon Sep 25 2006 Stanislav Ievlev <inger@altlinux.org> 0.1-alt0.1
- initial release


